/* CSS Document */

body { 
		font:Arial, Helvetica, sans-serif;
		line-height:18px;
		font-size: 14px;
		background-color:#2f2f2f;
		background-image:url(pic/test.jpg);
		background-position:center;
		background-repeat:no-repeat;
}

#okvir {
		margin:0 auto;
		top:48px;
		width:960px;
		height:599px;
		padding:0px;
		background-color:#FFFFFF;
}


#menu {
		padding:0px;
		height:51px;
		background-image:url(pic/menu.jpg);
}


#sportovi {
		padding:0px;
		height:96px;
		background-image:url(pic/ex_sportovi.jpg);
}

/**Menu lijevo **/
#pomocni {
	width: 273px;
	height:296px; 
	padding:0px;
	float: left;
	background-image:url(pic/pomocni_izbornik_0.jpg)
}

/** Glavni menu **/
#menu_donji {
		padding:0px;
		height:136px;
		width:960px;
		color:#000000;
		background-image:url(pic/donji.jpg);
		overflow:auto;
		overflow-y: hidden;
}

/** Logo stranice - sredina **/
#glavno {
		padding:0px;
		height:296px;
		background-image:url(pic/glavno_pocetna.gif);
		overflow:auto;
}

#text {
		padding:15px;
}

#text_center {
		padding-left:50px;
}

#text_right {
		padding-right:18px;
		text-align:right;
}

/** Copyright **/
#zadnji {
		padding:0px;
		height:20px;
		background-image:url(pic/zadnje.jpg);
		clear:both;
}


/** obicni linkovi**/
a:link {
	color: #620c0d;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #620c0d;
}
a:hover {
	text-decoration: none;
	color: #a1a1a1;
}
a:active {
	text-decoration: none;
	color: #efefef;
}


/** Linkovi bijelo**/
.link1 A:link {text-decoration: none; color:#FFFFFF; font-size:18px}
.link1 A:visited {text-decoration: none; color:#FFFFFF; font-size:18px}
.link1 A:active {text-decoration: none; color:#FFFFFF; font-size:18px}
.link1 A:hover {text-decoration: none; color:#CCCCCC; font-size:18px}

/** Linkovi za pomocni **/
.class2 A:link {text-decoration: none; color:#ccc; font-size:22px}
.class2 A:visited {text-decoration: none; color:#ccc; font-size:22px}
.class2 A:active {text-decoration: none; color:#ccc; font-size:22px}
.class2 A:hover {text-decoration: none; color:#fff; font-size:22px }

/** | crta kod menu | **/
.crta {	font-size:22px;
		color:#FFFFFF; 
}

.naslov1 {color:#2194D3;}
.bijelo {color: #FFFFFF}

/** pozicija slika **/
img.ljevo { float: left; margin: 10px; border-color:#2594D2; }
img.right { float: right; margin: 10px; border-color:#2594D2; }
img.sredina { float:none; margin: 15px; border-color:#2594D2; }


.fb {
float:right;
}